﻿@model GestionCommandes.Models.Category

@{
    ViewData["Title"] = "Details";
}

<h3>Details</h3>


    <h4>Category</h4>

    <div class="row justify-content-center">
        <div class="col-auto">
            <table class="table table-bordered">
                <thead>
                    <tr>
                        <th>
                            <a class="text-info">   @Html.DisplayNameFor(model => model.Libelle)</a>
                         </th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="text-light">
                            @Html.DisplayFor(model => model.Libelle)
                        </td>
                            </table>
            </div>
        </div>
                            <div>
                                <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
                                <a asp-action="Index">Back to List</a>
                            </div>
